Subject: Re: bug#22012: 25.1.50; gdb broken by (json-string-format "doesn't start with `\"'!")

From: martin rudalics <[email-masked]>
Date: Mon, 30 Nov 2015 14:40:36 +0100

> I suspect the undo changes, and the fact that they caused running Lisp
 > and could trigger GC in the middle of fiddling with the buffer's gap.
 > They were committed to master before the branch was cut.  That's why I
 > asked about your update: that hole was plugged 2 days ago on the
 > emacs-25 branch.

This also means that some bug reports we got over the past weeks are
unreliable.  And we might get more of them for master/trunk if we don't
merge the changes back soon.

martin